﻿@charset "utf-8";

/* 알림장 */
.ann_tablet{display:none; }

/* 180713 : 메인비주얼 */
.main_visual {position:relative;  background:#cbedef; }
.main_visual ul {position:relative; width:980px; margin:0 auto;}
.main_visual ul li {position:relative; text-align:center;}
.main_visual .bx-controls {position:absolute; width:980px; height:26px; left:50%; bottom:25px; margin-left:-490px; }
.main_visual .bx-controls-direction {display:none;}
.main_visual .bx-controls-auto {position:absolute; top:0; left:0;}
.main_visual .bx-controls-auto::after {content:''; display:block; clear:both; height:0;}
.main_visual .bx-controls-auto .bx-controls-auto-item {display:block; float:left; width:auto;}
.main_visual .bx-controls-auto .bx-controls-auto-item a {text-indent:-999em; width:26px; height:26px;}
.main_visual .bx-controls-auto .bx-controls-auto-item a.bx-start {display:none; background:url('/images/sch/web/hyegwang-s/common/btn_play.png') no-repeat center center;}
.main_visual .bx-controls-auto .bx-controls-auto-item a.bx-stop {display:block; background:url('/images/sch/web/hyegwang-s/common/btn_stop.png') no-repeat center center;}
.main_visual .bx-pager.bx-default-pager {position:absolute; top:5px; left:30px;}
.main_visual .bx-pager.bx-default-pager::after {content:''; display:block; clear:both; height:0;}
.main_visual .bx-pager.bx-default-pager .bx-pager-item {display:block; float:left; margin-left:5px;}
.main_visual .bx-pager.bx-default-pager .bx-pager-item a {display:block; text-indent:-999em; width:16px; height:16px; border:1px solid #333; box-sizing:border-box; border-radius:9px;} /* 비주얼 버튼 색상 */
.main_visual .bx-pager.bx-default-pager .bx-pager-item a.active {background-color:#333;}/* 비주얼 버튼 색상 */

/* 공지사항 */
.notice068 {position:relative; height:100%; background-color:#fff; overflow:hidden; border:1px solid #bdbec1; border-radius:20px;}   ​
.notice068 h2{ font-family:"NotoM"; line-height:30px; }
.notice068 h2 a{position:absolute; top:25px; font-size:16px; display:block; color:#666; border-bottom:2px solid #fff; padding-bottom:6px; text-align:center;  }
.notice068 h2.tit_1 a{ left:25px; }
.notice068 h2.tit_2 a{ left:100px; }
.notice068 h2 a:hover,
.notice068 h2 a.current{ color:#f6941f; border-bottom:2px solid #f6941f; }
.notice068 .btn_more{ position:absolute; width:30px; height:30px; right:20px; top:20px; background:url(/images/sch/web/hyegwang-s/main/068_btn_more.png) no-repeat 0 0; font-size:0; line-height:0;}
.notice068 .list_box{ display:none; margin:73px 25px 0; font-family:'돋움',Dotum; font-size:12px;  clear:both;}
.notice068 .list_box.on { display:block}
.notice068 .list_box a{color:#3c3c3c;}
.notice068 .list_box a:hover { text-decoration:underline;}
.notice068 .list_box .top_list{height:50px; padding:2px 0 0 0; border-bottom:1px dotted #b3b3b3;}
.notice068 .list_box .top_list a p.img {display:none;}
.notice068 .list_box .top_list dt, .notice068 .list_box .top_list dd{overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.notice068 .list_box .top_list dt{font-weight:bold; margin-bottom:4px; font-size:13px; font-family:'굴림',Gulim; text-decoration:underline; color:#111;}
.notice068 .list_box .ul_list{ padding-top:14px}
.notice068 .list_box ul li{ font-family:'돋움',Dotum; line-height:23px; font-size:12px;}
.notice068 .list_box ul li a { display:block; background:url("/images/sch/web/hyegwang-s/main/notice_dot.gif") no-repeat 0 8px; padding-left:8px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}

/* 공지사항02 */
.notice068_2 {position:relative; height:100%; background-color:#fff; border:1px solid #bdbec1; border-radius:20px;}  ​
.notice068_2 h2{ font-family:"NotoM"; line-height:30px; }
.notice068_2 h2 a{ position:absolute; top:25px; font-size:16px; display:block; color:#666; border-bottom:2px solid #fff; padding-bottom:6px; text-align:center;  }
.notice068_2 h2.tit_1 a{ left:25px; }
.notice068_2 h2.tit_2 a{ left:115px; }
.notice068_2 h2 a:hover,
.notice068_2 h2 a.current{ color:#4e64c9; border-bottom:2px solid #4e64c9; }
.notice068_2 .btn_more{ position:absolute; width:30px; height:30px; right:20px; top:20px; background:url(/images/sch/web/hyegwang-s/main/068_btn_more.png) no-repeat 0 0; font-size:0; line-height:0;}
.notice068_2 .list_box{ display:none; margin:73px 25px 0; font-family:'돋움',Dotum; font-size:12px;  clear:both;}
.notice068_2 .list_box.on { display:block}
.notice068_2 .list_box a{color:#3c3c3c;}
.notice068_2 .list_box a:hover { text-decoration:underline;}
.notice068_2 .list_box .top_list{padding:2px 0 0 0; height:50px; border-bottom:1px dotted #b3b3b3;}
.notice068_2 .list_box .top_list a p.img {display:none;}
.notice068_2 .list_box .top_list dt, .notice068_2 .list_box .top_list dd{overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.notice068_2 .list_box .top_list dt{font-weight:bold; margin-bottom:4px; font-size:13px; font-family:'굴림',Gulim; text-decoration:underline; color:#111;}
.notice068_2 .list_box .ul_list{ padding-top:14px}
.notice068_2 .list_box ul li{ font-family:'돋움',Dotum; line-height:23px; font-size:12px;}
.notice068_2 .list_box ul li a { display:block; background:url("/images/sch/web/hyegwang-s/main/notice_dot.gif") no-repeat 0 8px; padding-left:8px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}

/* 팝업존 */
.pop068{position:relative; height:100%; overflow:hidden; background:#ff8080; border-radius:20px;}
.pop068 h2 {height:62px; line-height:62px; font-size:16px; color:#fff; margin-left:30px;}
.pop068 .nss_pg{ position:absolute; right:47px; top:16px;}
.pop068 .nss_pg p {float:left; line-height:30px; margin-right:5px; color:#fff; font-size:12px;}
.pop068 .nss_pg a{ width:30px; height:30px; display:block; float:left; font-size:0; text-indent:-10000em; margin-left:2px;}
.pop068 .nss_pg a.prev{ background:url(/images/sch/web/hyegwang-s/main/068_btn_prev.png) no-repeat;}
.pop068 .nss_pg a.stop{ background:url(/images/sch/web/hyegwang-s/main/068_btn_stop.png) no-repeat;}
.pop068 .nss_pg a.next{ background:url(/images/sch/web/hyegwang-s/main/068_btn_next.png) no-repeat; }
.pop068 .nss_pg a.list{ background:url(/images/sch/web/hyegwang-s/main/068_btn_list.png) no-repeat; }
.pop068 .nss_pg a.play{ background:url(/images/sch/web/hyegwang-s/main/068_btn_play.png) no-repeat; }
.pop068 .pop_img{ position:relative; margin:0 22px 0 23px;}
.pop068 .pop_img li{/*display:none;*/ margin-bottom: 50px;}
.pop068 .pop_img li img{ width:100%; height:145px}
.pop068 .pop_img li.on{ display:block}

/* 180713 : 팝업리스트 레이어 추가 */
.pop068 a.list {position:absolute; top:16px; right:15px; display:block; float:left; font-size:0; text-indent:-10000em; width:30px; height:30px; background:url('/images/sch/web/hyegwang-s/main/068_btn_list.png') no-repeat; }
.pop068 .pop_layer_box {display:none; position:absolute; left:0; top:0; width:100%; height:100%; background:#394b61;}
.pop068 .pop_layer_box .pop_layer {position:relative; padding:20px;}
.pop068 .pop_layer_box .pop_layer h3 {font-size:18px; color:#fff;}
.pop068 .pop_layer_box .pop_layer ul {height:125px; margin-top:15px; padding:10px 15px 10px 25px; line-height:22px; overflow-y:auto; background:#576c85;}
.pop068 .pop_layer_box .pop_layer ul li {font-family:'돋움',Dotum; font-size:12px; color:#fff; list-style-type:disc;}
.pop068 .pop_layer_box .pop_layer ul li a {color:#fff; }
.pop068 .pop_layer_box .pop_layer a.pop_close {display:block; position:absolute; right:25px; top:15px; padding:5px 10px; font-family:"NotoR"; color:#fff; background:#576c85; border-radius:5px;}

/* 행사일정 */
.drawschedule068{position:relative; height:100%; overflow:hidden; background:#8fc736 url(/images/sch/web/hyegwang-s/main/068_icon_sch.png)no-repeat 85% 35%; border-radius:20px;}
.drawschedule068 h2{font-size:18px; font-family:"NotoM"; color:#fff; padding:30px 0 0 30px;}
.drawschedule068 p.sch_info {  margin:0 30px; padding:20px 70px 20px  0 ; line-height:23px; font-size:13px; font-family:"NotoR"; color:#fff; word-break:keep-all;}
.drawschedule068 .btn_more{ position:absolute; width:30px; height:30px; right:30px; top:25px; background:url(/images/sch/web/hyegwang-s/main/068_btn_more2.png) no-repeat 0 0;font-size:0; line-height:0;}
.drawschedule068 .date_view { display:none}
.drawschedule068 .sch_list{margin: 0 auto; width:90%; height:95px; overflow:hidden; overflow-y:auto; font-family:'돋움',Dotum; font-size:12px; color:#333; background:#c8f383; border-radius:20px;}
.drawschedule068 .sch_list ul{margin:0 25px; padding-top:15px;}
.drawschedule068 .sch_list ul li{ line-height:24px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; border-top:1px dashed #8fc736;}
.drawschedule068 .sch_list ul li:first-child{border-top:0;}
.drawschedule068 .sch_list ul li span.date{ color:#333; font-weight:bold; margin-right:10px;}

/* 학교앨범 */
.gallery068{ position:relative; height:100%; background-color:#4ec286; border-radius:20px;}
.gallery068 h2{ font-family:"NotoM"; line-height:30px; }
.gallery068 h2 a{ position:absolute; top:25px; font-size:16px; display:block; color:#fff; border-bottom:2px solid #e3eefb; padding-bottom:6px; text-align:center;  }
.gallery068 h2.tit_1 a{ left:25px; }
.gallery068 h2.tit_2 a{ left:100px; }
.gallery068 h2 a:hover,
.gallery068 h2 a.current{ color:#fff799; border-bottom:2px solid #fff799; }
.gallery068 .gall_box{ display:none; padding:80px 25px 0; font-family:'돋움',Dotum; font-size:12px;  clear:both;}
.gallery068 .gall_box.on { display:block}
.gallery068 .gall_box ul{ overflow:hidden; height:150px;}
.gallery068 .gall_box ul li{ width:142px; float:left; margin-left:23px; }
.gallery068 .gall_box ul li:first-child{ margin-left:0;}
.gallery068 .gall_box ul li a{ color:#fff; font-size:12px; font-family:'돋움',Dotum;}
.gallery068 .gall_box ul li a:hover{ text-decoration:underline}
.gallery068 .gall_box ul li a .img{ display:block}
.gallery068 .gall_box ul li a .img img{ width:142px; height:95px}
.gallery068 .gall_box ul li a .txt{ display:block; margin:13px 0 0; line-height:14px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; text-align:center;}
.gallery068 .gall_box ul li a .date{ display:block; margin:10px 0 18px; color:#fff; line-height:14px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; text-align:center;}
.gallery068 .btn_more{ position:absolute; width:30px; height:30px; right:20px; top:25px; background:url(/images/sch/web/hyegwang-s/main/068_btn_more2.png) no-repeat 0 0; font-size:0; line-height:0;}

/* 바로가기 */
.M_link068 {position:relative; height:100%; background:#00a9e0; border-radius:20px;}
.M_link068 ul{display:inline-block; padding:10px; width: 100%;}
.M_link068 ul li {position:relative; padding:35px 0; width:24.85%; float:left; border-left:1px dashed #b1e2fc; }
.M_link068 ul li:first-child{border-left:0;}
.M_link068 ul li p.img{position:absolute; top:30px; left:15px;}
.M_link068 ul li p.txt{font-family:"NotoM"; font-size:17px; color:#fff; line-height:27px; letter-spacing:-1px; padding:0 0 5px 95px;}
.M_link068 ul li span{font-family:"NotoR"; font-size:13px; color:#fff; letter-spacing:-1px; padding:0 20px 0 95px; display:block }

/* 배너존 */
.banner_zone{ position:relative; width:100%; height:78px; z-index:1; overflow:hidden; background:#fff; border-top:1px solid #bdbec1; margin-top:25px}
.banner_zone .inner{ position:relative; width:980px; margin:0 auto; overflow:hidden}
.banner_zone h2{position:absolute; top:19px; left:0; font-size:16px; font-family:"NotoM"; color:#1d1d1d; }
.banner_zone .btn{ position:absolute; left:0; top:44px}
.banner_zone .btn a{ float:left; font-size:0; text-indent:-10000em; width:14px; height:15px; vertical-align:top}
.banner_zone .btn a.pre{background:url(/images/sch/web/hyegwang-s/main/btn_b_prev.gif) no-repeat}
.banner_zone .btn a.stop{ background:url(/images/sch/web/hyegwang-s/main/btn_b_stop.gif) no-repeat}
.banner_zone .btn a.play{ background:url(/images/sch/web/hyegwang-s/main/btn_b_play.gif) no-repeat}
.banner_zone .btn a.next{ background:url(/images/sch/web/hyegwang-s/main/btn_b_next.gif) no-repeat}
.banner_zone .btn a.list{ background:url(/images/sch/web/hyegwang-s/main/btn_b_list.gif) no-repeat; width:15px; }
.banner_zone ul{ padding-top:17px; margin-left:80px; height:45px; overflow:hidden}
.banner_zone ul li{ float:left; margin-left:10px;}
.banner_zone ul li a img{ width:168px; height:43px; border:1px solid #ddd}
  
@media (max-width: 800px) {
	
	#container,
	.main_content,
	.M_link068 ul li,
	.banner_zone {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box}
	#container { width:100%; padding-top:69px; background-image:none }

		
	.main_visual, .M_link068, .notice068, .notice068_2, .pop068, .gallery068, .drawschedule068, .meal_menu032, .banner_zone{-webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease}

	/* 180713 : 메인비주얼 */
	.main_visual ul li img {width:100%;}
	.main_visual .bx-controls {width:100%; left:2.5%; bottom:10px; margin-left:0; }	

	/* 바로가기 */
	.M_link068 ul li {width:50%;}
	.M_link068 ul li p.txt{font-family:"NotoM"; line-height:27px; letter-spacing:-1px;}
	.M_link068 ul li span {font-family:"NotoR";  letter-spacing:-1px;}
	.M_link068 ul li:nth-child(odd){border-left:0;}
	
	
	/* 배너존 */
	.banner_zone .inner{width:95%;}
	.banner_zone ul li{width:-webkit-calc(33% - 10px); width:-moz-calc(33% - 10px); width:calc(33% - 10px);}
	.banner_zone ul li a img{ width:100%}	
}


@media (max-width: 670px) {	

	/* 바로가기 */
	.M_link068 ul li {width:100%; border-left:0;  border-top:1px dashed #ddd;}
	.M_link068 ul li:first-child{border-top:0;}
	
	/* 배너존 */
	.banner_zone { margin-top:2%}
	.banner_zone ul li{ width:-webkit-calc(50% - 11px); width:-moz-calc(50% - 11px); width:calc(50% - 11px);}	
		
}

@media (max-width: 380px) {

	
	/* 배너존 */
	.banner_zone ul li{ width:-webkit-calc(100% - 12px); width:-moz-calc(100% - 12px); width:calc(100% - 12px);}
			
}
